Bug 188040 - Mailing list warning message when sending mail to Customer-Service via RHN contact.
Mailing list warning message when sending mail to Customer-Service via RHN co...
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Beth Nackashi
Depends On:
Blocks: 171832
  Show dependency treegraph
Reported: 2006-04-05 11:45 EDT by Bastien Nocera
Modified: 2007-04-18 13:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-05 13:10:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-04-05 11:45:05 EDT
1. Log in to RHN
2. Click on "Help" in the top toolbar
3. Select "Contact RHN"
4. Select "Customer service" as the Contact option
5. Send a message

You will receive a mail saying "Your message to Rhn-web-feedback awaits
moderator approval". Customers shouldn't need to know it's a mailing-list.
Comment 1 Mike McCune 2006-04-06 13:32:57 EDT
I reconfigured the list options to:

1) allow posting by non members
2) not send mail to posters saying "your post requires approval".

This was a misconfiguration of our mail list config:


No changes were required within RHN.

Note You need to log in before you can comment on or make changes to this bug.